Bug 368341 - Conga displays quorum status incorrectly when qdisk is used
Summary: Conga displays quorum status incorrectly when qdisk is used
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: clustermon (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
high
high
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords: ZStream
Depends On: 317541
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-06 15:11 UTC by RHEL Product and Program Management
Modified: 2009-04-16 22:24 UTC (History)
7 users (show)

Fixed In Version: RHBA-2008-0027
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-08 11:33:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0027 normal SHIPPED_LIVE clustermon bug fix update 2008-01-08 11:33:08 UTC

Description RHEL Product and Program Management 2007-11-06 15:11:23 UTC
This bug has been copied from bug #317541 and has been proposed
to be backported to 5.1 z-stream (EUS).

Comment 1 RHEL Product and Program Management 2007-11-06 15:11:30 UTC
Devel ack is needed to complete 3ACK process and approval.

Comment 2 Kiersten (Kerri) Anderson 2007-11-29 16:23:27 UTC
Ryan, can we get a 5.1.z build for this one created and push it through the
release process.

Comment 3 Ryan McCabe 2007-11-29 19:55:14 UTC
Yeah, I have a build ready to go; I just wanted to get it as much testing as
possible before it went out. I can get the build done today or early tomorrow if
need be.

Comment 6 Corey Marthaler 2008-01-07 19:09:52 UTC
This bug has been verified fix with modcluster-0.10.0-5.el5_1.1.

The 'Total votes' now equals what's properly displayed through cman_tool status.

Comment 8 errata-xmlrpc 2008-01-08 11:33:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0027.html



Note You need to log in before you can comment on or make changes to this bug.